# IE手法

## 什么是IE手法1

　　所谓IE手法：是以人的活动为中心，以事实为依据，用科学的分析方法对生产系统进行观察，记录分析并对系统问题进行合理化改善，最后对结果进行标准化的方法。在日常生产中为解决生产进度，质量等问题仅靠感觉和经验是无法真正做到的，此时我们必须综合运用QC及IE 手法，不断加深对工作的理解，从不同的角度思考比现有方法更轻松，更安全，更正确，更快捷的作业方法。具体IE手法的定义：

　　“IE手法是以人的活动为中心，以事实为依据，用科学的分析方法对[生产系统](https://wiki.mbalib.com/wiki/%E7%94%9F%E4%BA%A7%E7%B3%BB%E7%BB%9F "生产系统")进行观察，记录，分析，并对系统问题进行合理化改善，最后对结果进行标准化的方法。”

## IE手法的目的

　　IE手法的目的有以下几点：

　　(1)准确掌握生产活动的实际状态；

　　(2)尽快地发现浪费，不合理，不可靠的地方；

　　(3)对生产活动的改善和标准化进行系统的[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")

## IE手法的特征

　　综合IE手法的定义与目的，IE手法有以下几点特征：

　　(1)分析程序方法不错的话，不同人会得到相同的结果客观性；

　　(2)因为对现实状态能定量分析，所以容易进行检讨定量性；

　　(3)用相同的符号及图表分析，因此能够[信息共享](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%85%B1%E4%BA%AB "信息共享")通用性。

## IE手法的体系

　　IE的基本手法，是由IE始祖[弗雷德里克·温斯洛·泰勒](https://wiki.mbalib.com/wiki/%E5%BC%97%E9%9B%B7%E5%BE%B7%E9%87%8C%E5%85%8B%C2%B7%E6%B8%A9%E6%96%AF%E6%B4%9B%C2%B7%E6%B3%B0%E5%8B%92 "弗雷德里克·温斯洛·泰勒")(Frederick·W·Taylor，1855-1915)发明的[时间研究](https://wiki.mbalib.com/wiki/%E6%97%B6%E9%97%B4%E7%A0%94%E7%A9%B6 "时间研究")(Time Study)和[弗兰克·吉尔布雷斯](https://wiki.mbalib.com/wiki/%E5%BC%97%E5%85%B0%E5%85%8B%C2%B7%E5%90%89%E5%B0%94%E5%B8%83%E9%9B%B7%E6%96%AF "弗兰克·吉尔布雷斯")(Frank Bunker Gilbreth，1868-1924)夫妇发明的动作研究(Motion Study)为基础发展而来的。

　　**一、IE七大手法包括：**

　　1、[程序分析](https://wiki.mbalib.com/wiki/%E7%A8%8B%E5%BA%8F%E5%88%86%E6%9E%90 "程序分析")（整个制造程序分析——[工艺程序图](https://wiki.mbalib.com/wiki/%E5%B7%A5%E8%89%BA%E7%A8%8B%E5%BA%8F%E5%9B%BE "工艺程序图")；产品或材料或人的流程分析；布置与路线分析——[线路图](https://wiki.mbalib.com/wiki/%E7%BA%BF%E8%B7%AF%E5%9B%BE "线路图")、线图；[闲余能量分析](https://wiki.mbalib.com/wiki/%E9%97%B2%E4%BD%99%E8%83%BD%E9%87%8F%E5%88%86%E6%9E%90 "闲余能量分析")——联合程序分析；工作时双手的移动操作者程序图）

　　2、[操作分析](https://wiki.mbalib.com/wiki/%E6%93%8D%E4%BD%9C%E5%88%86%E6%9E%90 "操作分析")（[人机操作分析](https://wiki.mbalib.com/wiki/%E4%BA%BA%E6%9C%BA%E6%93%8D%E4%BD%9C%E5%88%86%E6%9E%90 "人机操作分析")、[联合操作分析](https://wiki.mbalib.com/wiki/%E8%81%94%E5%90%88%E6%93%8D%E4%BD%9C%E5%88%86%E6%9E%90 "联合操作分析")-----就是在生产现场中，两个或两个以上操作人员同时对一台设备进行操作；[双手操作分析](https://wiki.mbalib.com/wiki/%E5%8F%8C%E6%89%8B%E6%93%8D%E4%BD%9C%E5%88%86%E6%9E%90 "双手操作分析")）

　　3、[动作分析](https://wiki.mbalib.com/wiki/%E5%8A%A8%E4%BD%9C%E5%88%86%E6%9E%90 "动作分析")（17个基本动作）

　　4、[作业测定](https://wiki.mbalib.com/wiki/%E4%BD%9C%E4%B8%9A%E6%B5%8B%E5%AE%9A "作业测定")（运用各种技术来确定工人按照标准完成基本工作所需的时间）

　　5、[时间研究](https://wiki.mbalib.com/wiki/%E6%97%B6%E9%97%B4%E7%A0%94%E7%A9%B6 "时间研究")

　　6、[工作抽样](https://wiki.mbalib.com/wiki/%E5%B7%A5%E4%BD%9C%E6%8A%BD%E6%A0%B7 "工作抽样")（调查操作者或机器的工作比率与空闲比率，制定时间标准）

　　7、[预定时间标准](https://wiki.mbalib.com/w/index.php?title=%E9%A2%84%E5%AE%9A%E6%97%B6%E9%97%B4%E6%A0%87%E5%87%86&action=edit "预定时间标准")（主要是用[MOD法](https://wiki.mbalib.com/wiki/MOD%E6%B3%95 "MOD法")）

　　**二、部分方法介绍**

　　**(一)[方法研究](https://wiki.mbalib.com/wiki/%E6%96%B9%E6%B3%95%E7%A0%94%E7%A9%B6 "方法研究")**

　　对作业方法进行科学分析，从而对人，时间，材料等进行经济，合理，有效的设计使用，是一种对作业方法进行设计和改善的方法。研究对象包括[原材料](https://wiki.mbalib.com/wiki/%E5%8E%9F%E6%9D%90%E6%96%99 "原材料")，工艺，[作业流程](https://wiki.mbalib.com/w/index.php?title=%E4%BD%9C%E4%B8%9A%E6%B5%81%E7%A8%8B&action=edit "作业流程")，作业工具，设备布局及操作动作。

　　（1）[程序分析](https://wiki.mbalib.com/wiki/%E7%A8%8B%E5%BA%8F%E5%88%86%E6%9E%90 "程序分析")

　　对产品生产加工的流程以固定的符号进行分析，进行综合的设计改善时使用，包括从[产品](https://wiki.mbalib.com/wiki/%E4%BA%A7%E5%93%81 "产品")的开发设计，到零部件的生产及装配等，从宏观到微观的全部生产作业流程。

　　（2）[动作分析](https://wiki.mbalib.com/wiki/%E5%8A%A8%E4%BD%9C%E5%88%86%E6%9E%90 "动作分析")

　　对工序的作业方法，动作进行分析设计的方法。

　　**（二）作业测定**

　　对作业人员在一定生产条件下的[作业时间](https://wiki.mbalib.com/wiki/%E4%BD%9C%E4%B8%9A%E6%97%B6%E9%97%B4 "作业时间")进行的测定，用于作业效率评价，[标准时间](https://wiki.mbalib.com/wiki/%E6%A0%87%E5%87%86%E6%97%B6%E9%97%B4 "标准时间")设定及发现不合理的地方。作业测定大体分为直接时间研究和间接时间研究。

　　（1）[直接时间研究法](https://wiki.mbalib.com/w/index.php?title=%E7%9B%B4%E6%8E%A5%E6%97%B6%E9%97%B4%E7%A0%94%E7%A9%B6%E6%B3%95&action=edit "直接时间研究法")

* [现场IE手法方法研究](https://wiki.mbalib.com/w/index.php?title=%E7%8E%B0%E5%9C%BAIE%E6%89%8B%E6%B3%95%E6%96%B9%E6%B3%95%E7%A0%94%E7%A9%B6&action=edit "现场IE手法方法研究")
* [程序分析](https://wiki.mbalib.com/wiki/%E7%A8%8B%E5%BA%8F%E5%88%86%E6%9E%90 "程序分析")
* [产品工艺分析](https://wiki.mbalib.com/w/index.php?title=%E4%BA%A7%E5%93%81%E5%B7%A5%E8%89%BA%E5%88%86%E6%9E%90&action=edit "产品工艺分析")
* [作业流程分析](https://wiki.mbalib.com/w/index.php?title=%E4%BD%9C%E4%B8%9A%E6%B5%81%E7%A8%8B%E5%88%86%E6%9E%90&action=edit "作业流程分析")
* [联合作业分析](https://wiki.mbalib.com/w/index.php?title=%E8%81%94%E5%90%88%E4%BD%9C%E4%B8%9A%E5%88%86%E6%9E%90&action=edit "联合作业分析")
* [动作分析](https://wiki.mbalib.com/wiki/%E5%8A%A8%E4%BD%9C%E5%88%86%E6%9E%90 "动作分析")
* [动手作业分析](https://wiki.mbalib.com/w/index.php?title=%E5%8A%A8%E6%89%8B%E4%BD%9C%E4%B8%9A%E5%88%86%E6%9E%90&action=edit "动手作业分析")
* [动素分析](https://wiki.mbalib.com/wiki/%E5%8A%A8%E7%B4%A0%E5%88%86%E6%9E%90 "动素分析")
* [录像分析](https://wiki.mbalib.com/w/index.php?title=%E5%BD%95%E5%83%8F%E5%88%86%E6%9E%90&action=edit "录像分析")
* [PTS法流程经济原则流程优化](https://wiki.mbalib.com/w/index.php?title=PTS%E6%B3%95%E6%B5%81%E7%A8%8B%E7%BB%8F%E6%B5%8E%E5%8E%9F%E5%88%99%E6%B5%81%E7%A8%8B%E4%BC%98%E5%8C%96&action=edit "PTS法流程经济原则流程优化")
* [MOD法](https://wiki.mbalib.com/wiki/MOD%E6%B3%95 "MOD法")
* [作业测定](https://wiki.mbalib.com/wiki/%E4%BD%9C%E4%B8%9A%E6%B5%8B%E5%AE%9A "作业测定")
* [时间分析](https://wiki.mbalib.com/wiki/%E6%97%B6%E9%97%B4%E5%88%86%E6%9E%90 "时间分析")
* [动作要素时间分析](https://wiki.mbalib.com/w/index.php?title=%E5%8A%A8%E4%BD%9C%E8%A6%81%E7%B4%A0%E6%97%B6%E9%97%B4%E5%88%86%E6%9E%90&action=edit "动作要素时间分析")
* [单元作业时间分析](https://wiki.mbalib.com/w/index.php?title=%E5%8D%95%E5%85%83%E4%BD%9C%E4%B8%9A%E6%97%B6%E9%97%B4%E5%88%86%E6%9E%90&action=edit "单元作业时间分析")
* [VTR分析](https://wiki.mbalib.com/wiki/VTR%E5%88%86%E6%9E%90 "VTR分析")
* [运转率分析](https://wiki.mbalib.com/w/index.php?title=%E8%BF%90%E8%BD%AC%E7%8E%87%E5%88%86%E6%9E%90&action=edit "运转率分析")
* [边续运转分析](https://wiki.mbalib.com/w/index.php?title=%E8%BE%B9%E7%BB%AD%E8%BF%90%E8%BD%AC%E5%88%86%E6%9E%90&action=edit "边续运转分析")
* [抽样分析](https://wiki.mbalib.com/w/index.php?title=%E6%8A%BD%E6%A0%B7%E5%88%86%E6%9E%90&action=edit "抽样分析")
* [直接观测PTS法](https://wiki.mbalib.com/w/index.php?title=%E7%9B%B4%E6%8E%A5%E8%A7%82%E6%B5%8BPTS%E6%B3%95&action=edit "直接观测PTS法")
* [PTS法](https://wiki.mbalib.com/wiki/PTS%E6%B3%95 "PTS法")
* [标准时间设定](https://wiki.mbalib.com/w/index.php?title=%E6%A0%87%E5%87%86%E6%97%B6%E9%97%B4%E8%AE%BE%E5%AE%9A&action=edit "标准时间设定")
* [动作经济原则分析动作优化](https://wiki.mbalib.com/w/index.php?title=%E5%8A%A8%E4%BD%9C%E7%BB%8F%E6%B5%8E%E5%8E%9F%E5%88%99%E5%88%86%E6%9E%90%E5%8A%A8%E4%BD%9C%E4%BC%98%E5%8C%96&action=edit "动作经济原则分析动作优化")
* [布置研究](https://wiki.mbalib.com/w/index.php?title=%E5%B8%83%E7%BD%AE%E7%A0%94%E7%A9%B6&action=edit "布置研究")
* [搬运分析](https://wiki.mbalib.com/wiki/%E6%90%AC%E8%BF%90%E5%88%86%E6%9E%90 "搬运分析")(物流)
* [配置分析](https://wiki.mbalib.com/w/index.php?title=%E9%85%8D%E7%BD%AE%E5%88%86%E6%9E%90&action=edit "配置分析")
* [搬运路线分析](https://wiki.mbalib.com/w/index.php?title=%E6%90%AC%E8%BF%90%E8%B7%AF%E7%BA%BF%E5%88%86%E6%9E%90&action=edit "搬运路线分析")
* [搬运工艺分析](https://wiki.mbalib.com/w/index.php?title=%E6%90%AC%E8%BF%90%E5%B7%A5%E8%89%BA%E5%88%86%E6%9E%90&action=edit "搬运工艺分析")
* [Line Balance](https://wiki.mbalib.com/wiki/Line_Balance "Line Balance")的编制调整
* [作业拆解](https://wiki.mbalib.com/w/index.php?title=%E4%BD%9C%E4%B8%9A%E6%8B%86%E8%A7%A3&action=edit "作业拆解")
* [PTS工序平均化](https://wiki.mbalib.com/w/index.php?title=PTS%E5%B7%A5%E5%BA%8F%E5%B9%B3%E5%9D%87%E5%8C%96&action=edit "PTS工序平均化")

　　工作时间过程的直接测量，有时间分析及运转率分析等代表方法，测量上以直接测量和录像测量为主。

　　（2）[间按时间研究法](https://wiki.mbalib.com/w/index.php?title=%E9%97%B4%E6%8C%89%E6%97%B6%E9%97%B4%E7%A0%94%E7%A9%B6%E6%B3%95&action=edit "间按时间研究法")

　　对作业单位细分化设定后，通过经验数据的合成设定时间的方法，如以标准数据以及统计数据库为依据进行标准时间的设定。

　　（3）[PTS法](https://wiki.mbalib.com/wiki/PTS%E6%B3%95 "PTS法")(Predetermined Time Standards)

　　时间预置法，全部作业的基本动作进行标准化，用此标准对工程作业的时间进行预置设定，是一种间接时间研究和动作分析相结合的方法。

## IE手法活用的效果

　　(1)能够系统地，综合地，有计划地把握现状而非赁经验和感觉；

　　(2)因为是定量的系统的思考方法，所以可以做客观的判断；

　　(3)当明确了判断的标准之后，谁都可以进行相同的判断；

　　(4)平日发现不到的问题会逐渐浮现上来；

　　(5)从不规则的变化中发现规律性的东西；

　　(6)通观全局，而非局部次要问题；

　　(7)有短时间内检查工艺全过程；

　　(8)因为结果是以图表数字形式，所以容易理解；

　　(9)科学的[统计方法](https://wiki.mbalib.com/wiki/%E7%BB%9F%E8%AE%A1%E6%96%B9%E6%B3%95 "统计方法")进行数据收集，因此结果和过程都很可靠；

　　(10) 因为客观，所以容易统一意见；

　　(11) 问题说明简洁明了；

　　(12) 明了的图表数字会增强职员对质量与效率的责任感与[行动力](https://wiki.mbalib.com/wiki/%E8%A1%8C%E5%8A%A8%E5%8A%9B "行动力")；

　　(13) 现场作业及管理人员亲自使用分析，可加深结工艺过程的理解。

来源：MBAlab，仅用于内测期间测试，正式发布后删除。
