这个系列可能是我写公众号十年以来最重要的文章。

---

![图片](https://mmbiz.qpic.cn/mmbiz_jpg/f4M8ibz2jzMpufyGVUblaVcdPOUhsdZdPccWq4st019wYs2cuC85eXr984Xsl8HGIxND6fLAUGCOzM3xEh13Jicw/640?wx_fmt=jpeg&tp=webp&wxfrom=5&wx_lazy=1&wx_co=1)

最近几年中国的企业服务行业已经严重滞后于中国经济发展水平，表现在：

**SaaS行业发展缓慢：**由于缺乏企业数字化应用的社会标准，标准化的SaaS产品很难推广，例如中国HR SaaS头部公司在市场上举步维艰，HR数字化只能做做企业的基础人事管理，全社会对于职位薪酬、职业发展、人才绩效等都没有统一认识，企业就没有真正的“人力资源管理”，谈何人力资源管理SaaS？参见《[让人羡慕的国际公司人力资源数字化，让人愁的中国HR SaaS](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493477&idx=1&sn=97bf9368ccd13311353f564352b95a36&chksm=ec710a45db06835301aa8a17e6d1d905b28dc9d5fd290d046563a1903c8804b8124ed3afbcb3&scene=21#wechat_redirect)》

**企业服务行业恶性价格竞争：**由于缺乏企业运营的通行实践，同样一件事情，不同企业做法不同，对服务行业的需求以企业为主的个性化，服务公司的价值主张从解决方案的价值竞争，变成了卖人头生意的同质化价格竞争。参见《[让人绝望的中国IT咨询服务市场](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247492739&idx=1&sn=ceff2f8391077691377e36d2c89b2774&chksm=ec7109a3db0680b59258214ec75d675aad1d076cb448038891918d183806b145142e829fbf49&scene=21#wechat_redirect)》《[战略观察 ｜ 中国人力资源服务行业的商业模式转型](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493616&idx=1&sn=d0776fa0573f3b80ba4eb2529f447657&chksm=ec710ad0db0683c66b7dd7dd45cc22318ba34c6aab16e384951a126d708b4cbf8d211258ba2d&scene=21#wechat_redirect)》《[ERP咨询在中国是怎样从白富美变成矮穷矬的](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247492688&idx=1&sn=9c2f3d3136466c75388607e64597cfd3&chksm=ec710970db06806601be2bc909dec5da8345dab44e3a7d9fadfd36a984e2158dac9596ff1b2d&scene=21#wechat_redirect)》

**行业生态**难以形成**：**管理咨询、解决方案设计、标准化产品、定制化服务、业务流程外包以及人员派遣等企业服务价值链应该互相促进。有些软件公司希望通过管理咨询公司提供咨询服务来促进软件产品销售，实际上这是一种幻想，因为双方没有共同的知识体系，一方面咨询公司讲的高大上理念，解决方案产品落不了地，另一方面，产品公司功能再好，因为没有理论高度，得不到领导重视。参见《[中国企服科技公司战略 ｜ 产品、服务和解决方案的区别](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493825&idx=1&sn=a2913fe4d71bb030d0ac0abfb29fc990&chksm=ec7105e1db068cf74529db3d6f280ba3055a557f02bc0d87dbc58719575a71836d415bc7300c&scene=21#wechat_redirect)》《[企业IT解决方案市场要做需求侧改革](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493211&idx=1&sn=c373adafa01387b039547e861d3975e8&chksm=ec710b7bdb06826de743b02eaa4850d7f61c2ee047bec9b9dbf6d43283abf79a9bb07d171a4d&scene=21#wechat_redirect)》

这些问题的根因之一是中国社会缺乏标准化商业知识，在最近几年已经形成了行业共识。

因为在企业服务行业里浸淫了二十多年，我前些年就意识到这个软肋，四年前我写的《[缺乏管理职业化，中国的企业管理SaaS很难做](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247487372&idx=1&sn=781863455cfb6f46fad88ebb1a97618e&chksm=ec72e2acdb056bba7e163b99e76599d23649fb369130cab722b064284f123d1b08584023a666&scene=21#wechat_redirect)》可能是国内最早提到这个洞察的文章之一，直到去年写《[《中欧商业评论》文章｜ 企业管理软件的中国模式](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247493090&idx=1&sn=9b99ca361c10661ecce4778a32137e65&chksm=ec7108c2db0681d407cda7ec5961a9cb0fe539754bcbe4073e786046dcf98cc282ee37f6d97a&scene=21#wechat_redirect)》《[企业解决方案行业的战略思考（二）｜ 中国叙事和欧美叙事](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247492542&idx=1&sn=753eeddaa01d7f9d311f63375e6693c2&chksm=ec710e9edb068788718e18c0a5d36ff42e57c18eabf7f114c29fb6baf07c704f60657adf053a&scene=21#wechat_redirect)》等文章，我彻底理清楚了中国企业服务行业的真正痛点。

那拯救之路在哪里呢？为了解决中国社会的商业知识标准化、产业化问题，过去有不少努力和机制，例如：

1、政府组织，例如国家质量技术监督局（标准化委）、工业和信息化部（信通院）等都制定了一系列企业管理的行业标准、信息技术标准；

2、专业机构和标准化组织，例如，财务管理领域的多个专业协会，注册会计师协会、ACCA、CMA等，项目管理协会，质量管理认证体系ISO、BSI，企业IT领域的OpenGroup、OMG、ITIL等，企业风险管理COSO，企业运营管理的APQC、APICS/SCC，人力资源管理SHRM等等；

3、教育机构，例如大学的 MBA和EMBA教育，商业培训公司等，参见《[管理学 | 教育成效不彰 自然民科横行](http://mp.weixin.qq.com/s?__biz=MzI5MzMzODE5MQ==&mid=2247487342&idx=1&sn=8d7b7565f807c572729702fcb18d9b68&chksm=ec72e24edb056b581cca5181f73dbe20b7078ab328563b5332feb9760bb1c78b3b1508936bbe&scene=21#wechat_redirect)》

4、领先企业实践推广，例如华为管理体系，包括DSTE、IPD、ISC等，成为社会通行参考；用友为了推广其业财一体化产品，大力推广“事项会计”的理念

5、产品和专业服务机构，例如SAP ERP在管理会计、供应链管理，PeopleSoft/Workday在人力资源管理，Siebel/Salesforce在客户关系管理等领域，已经形成了全球企业管理的事实性标准，也被很多中国企业所学习

6、知识文档的共享平台，例如百度文库（文件共享）、百度百科（Wiki模式），

然而这些举措要不是理论性太强，要不是过于复杂，要不是没有操作指导，和广大企业实践有脱节，难以实施应用，对某些知识使用还存在一定的知识产权风险。

而这些障碍后面的根因：一是知识生成中心化，缺乏广泛代表性，二是缺乏结构化的应用流程和质量标准，三是商业化或权力化的推广机制。这些体系存在都是有必要的，然而似乎欠缺一个机制将他们串起来——这个机制就是“开源”。

跟企业服务行业的价值创造模式最接近的产业是什么？是软件产业。无论是提供管理咨询服务，还是开发企业信息系统，都是将知识加工成产品并且商业化的过程。

“开源”这个词来自“**开源软件**”，指源代码可以任意获取的计算机软件，任何人都能查看、修改和分发他们认为合适的代码。

开源软件由社区成员协作、分布式开发，而非单个作者或公司，通过同行评审的方式来保证软件代码的质量。

今天，**开源已成为一种超越软件生产领域，是一种分布式的、面向问题解决和价值创造的社会运动和工作方式**。

我认为开源可以用来解决中国社会的企业知识标准化的问题。

开源是跟互联网技术共同产生的。在上世纪 60 年代，互联网技术和电
